#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=golan1.18_depth_histogram.ps
projection=-JX12/10
region=-R0/34/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths golan1.18' -K <<END>> $psfile
    29.000
    17.700
    18.200
    12.400
    14.800
    14.440
    13.700
    14.000
    12.500
    14.900
    12.700
    13.300
    20.000
    15.300
    22.200
    13.300
    13.000
    13.700
    12.500
    14.900
    15.800
    12.100
    14.500
    14.100
    14.500
     9.100
    18.900
    20.200
    11.400
    21.800
    19.000
    11.400
     9.600
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 14.4
END
